[Desktop Entry]
Name=KateFLL

GenericName=Text Editor /FLL

MimeType=text/x-katefilelist
Exec=kate --initplugin katefll_initplugin %u
NoDisplay=true
Icon=kate
Path=
X-DocPath=kate/index.html
Type=Application
Terminal=false
X-DCOP-ServiceType=Multi
